## golang-github-cyberdelia-go-metrics-graphite 0.0~git20151204.0.7e54b5c

=== debian/changelog ===
golang-github-cyberdelia-go-metrics-graphite (0.0~git20151204.0.7e54b5c-4) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 01 Jul 2022 00:30:02 +0100

golang-github-cyberdelia-go-metrics-graphite (0.0~git20151204.0.7e54b5c-3) unstable; urgency=medium

  [ Christos Trochalakis ]
  * Team upload.
  * Skip tests until races are fixed upstream (Closes: #851315)

  [ Mpampis Kostas ]
  * Depend on golang-github-rcrowley-go-metrics-dev

 -- Christos Trochalakis <ctrochalakis@debian.org>  Thu, 15 Mar 2018 12:30:41 +0200

golang-github-cyberdelia-go-metrics-graphite (0.0~git20151204.0.7e54b5c-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Konstantinos Margaritis ]
  * Replace golang-go with golang-any in Build-Depends, remove golang-go from
    Depends

 -- Konstantinos Margaritis <markos@debian.org>  Tue, 08 Aug 2017 19:02:28 +0300

golang-github-cyberdelia-go-metrics-graphite (0.0~git20151204.0.7e54b5c-1) unstable; urgency=medium

  * Initial release (Closes: #819154).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 24 Mar 2016 19:42:52 +1100
