=== debian/control ===
Source: golang-github-cyberdelia-go-metrics-graphite
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-rcrowley-go-metrics-dev,
Standards-Version: 3.9.7
Homepage: https://github.com/cyberdelia/go-metrics-graphite
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cyberdelia-go-metrics-graphite
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cyberdelia-go-metrics-graphite.git
XS-Go-Import-Path: github.com/cyberdelia/go-metrics-graphite

Package: golang-github-cyberdelia-go-metrics-graphite-dev
Architecture: all
Depends: golang-github-rcrowley-go-metrics-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Graphite client for the go-metrics
 This is a reporter for the go-metrics
 (https://github.com/rcrowley/go-metrics) library which posts metrics to
 Graphite.
